body	{
	margin:30px 0px 0px 0px;
	padding:0px;
	min-width: 955px;
	color:#c6c4c4;
	background: #000000 url(images/iceback3.jpg) repeat-x left top;
font-size: 11px;
}

.tablestyle { font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 10px 0px;
	line-height: 140%;

	}

.setwidth { width:720px;}
	
.setwidth2 { width:325px;}

		.tablestyle2 { font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 10px 0px;
	line-height: 140%;

	}
	
	
.yellowtext {color: #FFFF99;
}

.yellowtext2 {color: #FFFF99;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}	

.yellowtext3 {color: #eef4d6;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}	

.standardtext {color: #c6c4c4;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
padding-bottom:6px
}	

.standardtext2 {color: #c6c4c4;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-top:12px;
}

.standardtext3 {color: #c6c4c4;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-bottom:10px;
}
		
	
.quote-text	{float:right;
width:320px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 10px;
	line-height: 140%;
	color:#ff3333;
	font-size:10px;
	text-align:center;
	padding-bottom:10px;
	padding-left:10px;
	}
	
.quote-text2	{float:right;
width:480px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 3px;
	line-height: 140%;
	color:#666666;
	font-size:10px;
	padding:0px 0px 10px 22px;
	}
	
.tablestyle td { padding-right: 12px;

	}
	
	.tablestyle2 td { padding-right: 0px;

	}

a {color: #c6c4c4;
text-decoration:underline;
}

a:hover {color:#ffff00;}
a:visited {color: #c6c4c4;
text-decoration:underline;
}

a:hover:visited {color: #ffff00;
text-decoration:underline;
}
		
#wrapper	{
margin:0px 0px;
	width:955px;
	border-bottom: 0px solid #000;
	
}

#wrapper2	{
margin:0px auto;
	width:955px;
	border-bottom: 0px solid #000;
	
}
						
img	{
	border: 0px;
}

#skipnavigation {
	position: absolute;
	left: -1000em;
	width: 20em;
}

h2 {font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:14px;
color:#fd351c;
font-weight:normal;

}

.h2span {padding:0px 0px 0px 330px;
position:absolute;
top: 41px;
width:230px;
font-size:14px;
color:#ff3300;
}

.h2spanA {padding:6px 0px 0px 0px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#cccccc;
font-weight:normal;
}

h3 {font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
font-weight:bold;
letter-spacing:1px;

}

h4 {font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:14px;
color:#f6f6f4;
font-weight:bold;
margin:0px;
letter-spacing:1px;

}

h5 {font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#A29060;
font-weight:bold;

}

/************************
* Start code for header *
************************/
#header	{
	display: block;
	background-image:  url(images/packheader4b.jpg);
	background-repeat:no-repeat;
	background-color: #000000;
	align:top;
	width: 955px;
	height: 193px;
	margin: 0px;
	padding: 0px;
	overflow:hidden; /* makes IE work */
}
				
#header	h1, h2	{
	display: inline;
	margin: 0px;
	padding: 0px;
	
}

.logo {
	position: absolute;
	top: 0px;
	left: 0px;
}

.header-image	{
	position:absolute;
	top: 0px;
	left: 295px;
}
/******************
* End header code *
******************/

/********************************************
* Start code for large graphic and gray nav *
********************************************/
#upper-bar {
	background-color: #999999;
	width: 955px;
	margin: 0px 0px 4px 0px; /*change top and bottom margins because of white space around flash file */
	padding: 0px;
	overflow: hidden;
}

#large-graphic-box {
	position: relative;
	float: left;
	margin: 0px;
	width: 577px;
	height: 148px;
	overflow: hidden;
}

#right-images {
	border: 0px;
	margin: 0px 0px 0px 3px;
	padding: 0px;
	width: 130px;
	height: 148px;
	float: right;
	overflow: hidden;
}

.top-right-image {
	margin-bottom: 3px;
}

/**********************************
* Begin code for middle-section *
**********************************/

#middle-section {
	margin-top: 0px;
	width: 955px;
}

/**********************************
* Begin code for bar on left side *
**********************************/
#left-sidebar {
  float: left;
  position: relative;
  width: 180px;
  border: 0px;
  background-color: #000000;
  margin: 0px;
}

#topleft	{
	margin-bottom: 5px;
	width: 180px;
}

#navigation	{
	float: left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	width: 180px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	letter-spacing:1px;
	background-color: #5a372b;
}
					
#navigation ul#leftnav	{
	margin: 0px;
	padding: 0px;
	margin-bottom: 0px;
	line-height: 120%;
	list-style: none;
}
						
#navigation ul#leftnav li {
	display:block;
	margin:0;
	voice-family: "\"}\"";
	voice-family:inherit;
}
						
#navigation ul#leftnav li a {
	background:  url(images/dot.gif) repeat-x bottom;
	background-color:#5a372b;
	display: block;
	padding: 11px 5px 11px 14px;
	width: 161px; /* width + padding-right + padding-left must equal 180px */
	text-decoration: none;
	color: #c7ada5;
	font-size: 12px;
}

#navigation ul#leftnav li a.selected-nosubnav {
	background:  url(images/css-dotted.gif) repeat-x bottom;
	background-color:#8E5125;
	display: block;
	padding: 11px 5px 11px 14px;
	width: 161px; /* width + padding-right + padding-left must equal 180px */
	text-decoration: none;
	color: #F7F6E2;
}
		
#navigation ul#leftnav li a:link, #navigation ul#leftnav li a:visited {
	color: #c7ada5;
	text-decoration: none;
}

#navigation ul#leftnav li a:hover {
	background-color: #36160b;
	text-decoration: none;
	color:#E7E5CE;
}

#navigation ul#leftnav li.selected {
	display: block;
 	margin: 0;
	background-color:#d5bdb5;
	voice-family: "\"}\"";
	voice-family:inherit;
}

#navigation ul#leftnav li.selected a.main-selected:link, #navigation ul#leftnav li.selected a.main-selected:visited, #navigation ul#leftnav li.selected a.main-selected:hover {
	background-color:#d5bdb5;
	background: none;
	display: block;
 	padding: 11px 5px 0px 14px;
	margin: 0px;
	width: 161px; /* width + padding-right + padding-left must equal 180px */
	text-decoration: none;
	color: #36160b;
}

/* This piece code is for the subnavigation in the left navbar */
#navigation ul#leftnav li.selected ul#left-subnav	{
	background:  url(images/dot.gif) repeat-x bottom;
	background-color: #d5bdb5;
	margin: 0;
	padding: 2px 0px 10px 0px;
	list-style:none;
}
		
#navigation ul#leftnav li.selected ul#left-subnav li a {
	background: none;
	display: block;
  padding: 3px 5px 0px 28px; /* width + padding-right + padding-left must equal 180px */
	margin: 0;
	width: 141px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
		font-size:10px;

}
		
#navigation ul#leftnav li.selected ul#left-subnav li a.subnav-inactive:link, #navigation ul#leftnav li.selected ul#left-subnav li a.subnav-inactive:visited {
	color: #000;
	text-decoration: none;
}

#navigation ul#leftnav li.selected ul#left-subnav li a.subnav-inactive:hover {
	background-color: #d5bdb5;
	color: #000000;
	text-decoration: underline;
}

#navigation ul#leftnav li.selected ul#left-subnav li a.subnav-selected:link, #navigation ul#leftnav li.selected ul#left-subnav li a.subnav-selected:visited, #navigation ul#leftnav li.selected ul#left-subnav li a.subnav-selected:hover {
	background-color: #d5bdb5;
	color: #8c1301;
	text-decoration: none;
}




#navigation ul#leftnav2	{
	margin: 0px;
	padding: 0px;
	margin-bottom: 0px;
	line-height: 120%;
	list-style: none;
}
						
#navigation ul#leftnav2 li {
	display:block;
	margin:0;
	voice-family: "\"}\"";
	voice-family:inherit;
}
						
#navigation ul#leftnav2 li a {
	background:  url(images/dot.gif) repeat-x bottom;
	background-color:#714637;
	display: block;
	padding: 11px 5px 11px 14px;
	width: 161px; /* width + padding-right + padding-left must equal 180px */
	text-decoration: none;
	color: #c7ada5;
	font-size: 12px;

}

#navigation ul#leftnav2 li a.selected-nosubnav {
	background:  url(images/css-dotted.gif) repeat-x bottom;
	background-color:#8E5125;
	display: block;
	padding: 11px 5px 11px 14px;
	width: 161px; /* width + padding-right + padding-left must equal 180px */
	text-decoration: none;
	color: #F7F6E2;
}
		
#navigation ul#leftnav2 li a:link, #navigation ul#leftnav2 li a:visited {
	color: #c7ada5;
	text-decoration: none;
}

#navigation ul#leftnav2 li a:hover {
	background-color: #36160b;
	text-decoration: none;
	color:#E7E5CE;
}

#navigation ul#leftnav2 li.selected {
	display: block;
 	margin: 0;
	background-color:#d5bdb5;
	voice-family: "\"}\"";
	voice-family:inherit;
}

#navigation ul#leftnav2 li.selected a.main-selected:link, #navigation ul#leftnav2 li.selected a.main-selected:visited, #navigation ul#leftnav2 li.selected a.main-selected:hover {
	background-color:#d5bdb5;
	background: none;
	display: block;
 	padding: 11px 5px 0px 14px;
	margin: 0px;
	width: 161px; /* width + padding-right + padding-left must equal 180px */
	text-decoration: none;
	color: #6f534a;
}

/* This piece code is for the subnavigation in the left navbar */
#navigation ul#leftnav2 li.selected ul#left-subnav	{
	background:  url(images/dot.gif) repeat-x bottom;
	background-color: #d5bdb5;
	margin: 0;
	padding: 0px 0px 11px 0px;
	list-style:none;
}
		
#navigation ul#leftnav2 li.selected ul#left-subnav li a {
	background: none;
	display: block;
  padding: 3px 5px 0px 28px; /* width + padding-right + padding-left must equal 180px */
	margin: 0;
	width: 141px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
		font-size:10px;
}
		
#navigation ul#leftnav2 li.selected ul#left-subnav li a.subnav-inactive:link, #navigation ul#leftnav2 li.selected ul#left-subnav li a.subnav-inactive:visited {
	color: #000;
	text-decoration: none;
}

#navigation ul#leftnav2 li.selected ul#left-subnav li a.subnav-inactive:hover {
	background-color: #d5bdb5;
	color: #000000;
	text-decoration: underline;
}

#navigation ul#leftnav2 li.selected ul#left-subnav li a.subnav-selected:link, #navigation ul#leftnav2 li.selected ul#left-subnav li a.subnav-selected:visited, #navigation ul#leftnav2 li.selected ul#left-subnav li a.subnav-selected:hover {
	background-color: #d5bdb5;
	color: #8c1301;
	text-decoration: none;
}













/********************************
* End code for bar on left side *
********************************/

#two-column #main-body #featured	{
	float: left;
	width: 736px;
	position: relative;
	background-color: #cc0000;
	padding: 0px 17px;
}

#two-column #main-body #featured h3, #three-column #main-body #featured h3 {
	font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:18px;
color:#c7ada5;
font-weight:bold;
	padding: 18px 0px 0px 0px;
	margin: 0px 0px 12px 0px;
}

#two-column #main-body #featured p	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 10px 0px;
	line-height: 140%;
}

#two-column #main-body #featured p strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cc0000;
	font-weight: bold;
}

#two-column #main-body #featured a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E7E5CE;
	text-decoration: underline;
}

#two-column #main-body #featured ul, #three-column #main-body #featured ul {
	line-height: 140%;
}

#two-column #main-body #featured li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	line-height: 140%;
}

#two-column #main-body #featured strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
}

/*******************************
* Start code for interior-center column *
*******************************/
#three-column #main-body, #two-column #main-body {
	float: right;
	position: relative;
	width: 775px;
	padding: 0px;
	background-image: url(images/packback2.jpg);
	background-repeat: no-repeat;
	background-color:#000000;
}

.blurb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#333333;
padding:5px 0px 5px 0px;
	background-color:#cccccc;
	width:122px;

}

.blurbpad {padding:3px 5px 15px 5px;
}

a:link.blurblink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#cc0000;
text-decoration:none;
}

a:visited.blurblink  {text-decoration: none; }
a:active.blurblink   {text-decoration: none;
color: #000000; }
a:hover.blurblink   {text-decoration: underline;
 }



.image-headline {
	float: right;
	margin-bottom: 7px;
}

#three-column #featured {
	float: left;
	width: 720px;
	position: relative;
	padding: 5px 22px 5px 27px;
}

#three-column #featured h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 10px 0px 0px 0px;
	color: #A29060;
	text-decoration: none;
}

#three-column #main-body #featured p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 10px 0px;
	line-height: 160%;
}

#three-column #main-body #featured p.extrapad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 22px 0px 0px 0px;
	line-height: 140%;
}

#three-column #featured li {
	font-weight: normal;
}

#three-column #featured a:link, #two-column {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c6c4c4;
	text-decoration: underline;
}

#three-column #featured a.dates22:link, #two-column {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #704434;
	text-decoration: none;
}

#three-column #featured a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffff00;
	text-decoration: underline;
}

#three-column #featured a.dates22:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #f87e56;
	text-decoration: underline;
}

/**************************************************************
* this code is for the news and events boxes on the home page *
**************************************************************/

div.news-box {
	width: 343px;
	background-color: #F7F6E2;
	clear: none;
	display: block;
	margin: 0px 0px 3px 0px;
	padding: 3px;
	float: left;
}

div.thumbnail {
	display: inline;
	float: left;
	width: 100px;
}

div.summary {
	display: inline;
	float: right;
	width: 243px;
}

#main-body #featured div.news-box div.summary h4 {
	margin: 0px;
	padding: 11px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
}

#main-body #featured div.news-box div.summary p.teaser {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*******************************
* Start code for interior right sidebar *
*******************************/
#three-column #main-body #right-sidebar {
  float: right;
  width: 5px;
  margin: 0px;
  padding: 0px 0px 0px 0px;
  border: 0px;
  background-color: #000000;
}

#three-column #main-body #right-sidebar #right-sidebar-wrapper {
	padding: 0px 12px 12px 0px;
}

	
#three-column #main-body #right-sidebar #right-sidebar-wrapper p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	margin: 0px 0px;
	
}

#three-column #main-body #right-sidebar #right-sidebar-wrapper h3 {
	font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:18px;
color:#ffffff;
font-weight:bold;
	margin: 12px 0px;
}

.sidebar-headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size: 120%;
	font-weight: bold;
	margin: 12px 0px;
}

#three-column #main-body #right-sidebar #right-sidebar-wrapper img {
	margin: 0px;
	padding: 0px;
}

ul#rightnav {
	font-family: Verdana;
	list-style-type: none;
	margin: 0px;
	padding: 5px 5px 5px 12px;
}

ul#rightnav li {
	font-family: Verdana;
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

ul#rightnav li a:link, ul#rightnav li a:visited {
	color: #333;
	text-decoration: none;
}

ul#rightnav li a:hover {
	text-decoration: underline;
}

/*****************************
* End code for interior right sidebar *
*****************************/

#three-column #clear-main-body {
	background-color: #000000;
	height: 1px;
	font-size: 1px;
	clear: both;
}

#clearone	{
	font-size: 1px;
	clear: both;
	height: 1px;
}

.clear-news-box {
	clear: both;
}

/*****************************************************************************************
* Start code for bottom NU Home, Find Employees, Find Offices, Search and Site Map links *
*****************************************************************************************/
#bottom-admin-links	{
	clear: both;
	text-align: center;
	margin: 0px;
	padding: 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AE9F76;
}

#bottom-admin-links p {
	 margin: 0px;
	 padding: 0px;
}

#bottom-admin-links a:link, #bottom-admin-links a:visited {
	color: #AE9F76;
	text-decoration: none;
}

#bottom-admin-links a:hover {
	color: #AE9F76;
	text-decoration: underline;
}
/*************************
* End bottom admin links *
*************************/

/************************
* Start code for footer *
************************/
#footer	{
	clear:both;
	width: 955px;
	text-align: center;
	margin-top: 0px;
	color: #cccc99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
	margin-bottom: 25px;
	
}
				
#footer li	{
	display: inline;
}
	
#footer a:link, #footer a:visited {
	color: #cccc99;
	text-decoration: none;
}

#footer a:hover {
	color: #ff3300;
	text-decoration: underline;
}

	
#footer p	{
	padding:5px;
	margin:0;
}
/************************
* End code for footer *
************************/

/***********************************************************
* Start code for links in the top right corner of the page *
***********************************************************/
#toplinks {
	width:920px;
	text-align: right;
	top: -4px; 
	position: absolute; 
	left: 510px;
	padding:0px;
}

.toplinks-inside {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top:0px;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 1px 0px 0px;
}

.toplinks-inside-right {
	padding-top:0px;
	padding-left: 10px;
	padding-bottom: 0px;
}

.toplinks-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 215%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

a:link.toplinks-link {
	text-decoration:none;
	color:#FFFFFF;
	outline: none;
	font-weight:normal;
	font-size: 10px;
}

a:visited.toplinks-link {
	text-decoration:none;
	color:#FFFFFF;
	font-weight:normal; 
	font-size: 10px;
}

a:hover.toplinks-link {
	text-decoration:underline;
	color:#FFFFFF;
}

a:active.toplinks-link {
	text-decoration:underline;
	color:#FFFFFF;
}

  .padmasterhome {padding: 216px 12px 0px 12px;}
.padmasterhome2 {padding: 264px 12px 0px 12px;}
.padmasterhome3 {padding: 232px 12px 0px 12px;}

  
.padmaster {padding: 0px 12px 12px 12px;}

.padmasterXYZ {padding: 12px 12px 12px 12px;

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
font-size:10px;
	margin: 0px 0px;
	line-height: 140%;
}

.padmaster2 {padding: 22px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#c6c4c4;

}

.padmaster2a {padding: 56px 15px 8px 18px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
line-height:140%;
color:#ffff99;

}

.padmaster2b {padding: 56px 32px 8px 32px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#ffff99;
line-height:140%;

}

.padmaster2aa {padding: 56px 15px 8px 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height:150%;
color:#ffff99;

}

.padmaster2bb {padding: 56px 32px 8px 32px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffff99;
line-height:150%;

}


.brownright  {font-family:Arial, Verdana, Helvetica, sans-serif;
color:#36160b;
font-size:12px;
}


.orangeback {
margin-top:4px;
background:url(images/orangeback.jpg) top left no-repeat;
height: 220px;
}

.orangeback2 {
margin:15px 0px 4px 15px;
background:url(images/orangeback.jpg) top left no-repeat;
float:right;
width:220px;
}

.rightplinks {margin: 8px 0px 0px 0px;
line-height:140%;
}

.rightp {margin: 6px 0px 0px 0px;
}

.rightp2 {padding: 1px 0px 0px 0px;
}

.rightp3 {margin: 9px 0px 0px 0px;
line-height:150%;
}

.teampad {padding:0px 12px 0px 0px;
}

.portpad {padding: 0px 0px 4px 0px;
}

.minipad2 {padding: 0px 0px 0px 12px;
}

.col1 {
	float: left;
	width: 228px;
	background: url(images/productionsback2.jpg) no-repeat left top;
}

.col2 {
	float: left;
	width: 264px;
	background: url(images/partnersback2.jpg) no-repeat left top;
}

.col3 {
	float: left;
	width: 228px;
	background: url(images/projectsback2.jpg) no-repeat left top;
}

#three-column #featured a.indexyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffff66;
	text-decoration: none;
	font-weight:bold;
	
	
}
#three-column #featured a.indexyellow:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffff00;
	text-decoration: underline;
}

#three-column #featured a.indexyellow:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}

#three-column #featured a.indexyellow:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffff66;
	text-decoration: none;
	font-weight:bold;
}

#three-column #featured a.indexyellow:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffff00;
	text-decoration: underline;
}

#three-column #featured a.indexyellow:visited:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}






#three-column #featured a.indexer {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	
}
#three-column #featured a.indexer:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

#three-column #featured a.indexer:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

#three-column #featured a.indexer:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

#three-column #featured a.indexer:visited:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

#three-column #featured a.indexer:visited:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}


#three-column #featured a.indexer2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
	
}
#three-column #featured a.indexe2r:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

#three-column #featured a.indexe2r:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

#three-column #featured a.indexer2:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

#three-column #featured a.indexe2r:visited:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

#three-column #featured a.indexer2:visited:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}





.ulpacklist { 
list-style-image: url(images/arrowhilite2.png);
padding: 8px 7px 8px 14px;
margin: 0px; 

}





.lipacklist { line-height: 150%;
padding-bottom:6px;
color: #c6c4c4;

font-family: Arial, Verdana, Helvetica, sans-serif;
}

.ulpacklist2 { 
list-style-image: url(images/arrowhilite2.png);
padding: 0px 7px 0px 14px;
margin: 0px; 

}

.ulpacklist22 { 
list-style-image: url(images/arrowhilite2.png);
padding: 8px 7px 0px 14px;
margin: 0px; 

}






.lipacklist2 { line-height: 150%;
padding-bottom:2px;
color: #c6c4c4;

font-family: Verdana, Arial, Helvetica, sans-serif;
}

.topimgpad {padding: 0px 0px 10px 0px;}

